Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 21 Jul 2021 08:25:48 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have been trying to return my cot for the last month. It was badly damaged when sent to me and unfit for the purpose. I have rang twice, sent countless emails and I keep getting a generic response back. I am now on holiday and can’t phone the number. I would like someone to phone my international number on 00447864125153. If I do not get this resolved in the next few days I am going to the DED to bring a case against you and I be contacting you via all social media to write the same issue there. I am beyond frustrated with the amount of time and energy I have spent on this. Please rectify it. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2888317